protozero 1.7.1 Minimalistic protocol buffer decoder and encoder in C++.

Loading...
Searching...
No Matches
List of all members
protozero::const_fixed_iterator< T > Class Template Reference

`#include <iterators.hpp>`

## Detailed Description

template<typename T>
class protozero::const_fixed_iterator< T >

A forward iterator used for accessing packed repeated fields of fixed length (fixed32, sfixed32, float, double).

The documentation for this class was generated from the following file:

- include/protozero/iterators.hpp